Tue, 17 May 2022 11:20:18 UTC

Information for RPM podman-remote-1.6.4-26.module_el8.4.0+793+f0dfa22d.x86_64.rpm

ID321681
Namepodman-remote
Version1.6.4
Release26.module_el8.4.0+793+f0dfa22d
Epoch
Archx86_64
Summary(Experimental) Remote client for managing podman containers
DescriptionRemote client for managing podman containers. This experimental remote client is under heavy development. Please do not run podman-remote in production. podman-remote uses the varlink connection to connect to a podman client to manage pods, containers and container images. podman-remote supports ssh connections as well.
Build Time2021-05-20 20:23:35 GMT
Size9789901
4d11653f322d14acad1463019b14afa2
LicenseASL 2.0
Buildrootmodule-container-tools-2.0-8040020210520155009-59631bd5-build-70510-21077
Provides
podman-remote = 1.6.4-26.module_el8.4.0+793+f0dfa22d
podman-remote(x86-64) = 1.6.4-26.module_el8.4.0+793+f0dfa22d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libassuan.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgpg-error.so.0()(64bit)
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libseccomp.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name descending sort Size
/usr/share/man/man1/podman-remote.1.gz2250
/usr/lib/.build-id/5f/2339c3a8a5e22b92bf55624fdd35487d2f85ee33
/usr/lib/.build-id/5f0
/usr/lib/.build-id0
/usr/bin/podman-remote42003112
Component of No Buildroots